@font-face {
  font-family: 'GT-Sectra';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/GT-Sectra-Display-Medium.eot');
  src: url('../fonts/GT-Sectra-Display-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GT-Sectra-Display-Medium.woff2') format('woff2'), url('../fonts/GT-Sectra-Display-Medium.woff') format('woff'), url('../fonts/GT-Sectra-Display-Medium.ttf') format('truetype'); }

html, body {
  margin: 0; }

body {
  font-family: 'Inter', sans-serif;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 1px;
  color: #344f9e; }
  body img {
    max-width: 100%; }
  body a {
    color: #344f9e;
    text-decoration: none;
    transition: all 0.4s; }
    body a:hover {
      text-decoration: underline; }
  body h1, body h2, body h3, body h4, body p {
    margin-top: 0; }
  body h1, body h2 {
    font-family: 'GT-Sectra';
    font-weight: 500; }
  body h1 {
    margin-bottom: 15px; }
  body h2 {
    margin-bottom: 8px;
    font-size: 40px; }
  body h3 {
    font-size: 20px;
    font-weight: 300; }
  body p {
    line-height: 140%; }
  body strong {
    font-weight: bold; }
  body .header-container {
    border-bottom: 1px #344f9e solid; }
    body .header-container .header {
      box-sizing: border-box;
      width: 100%;
      max-width: 1200px;
      height: 114px;
      margin: 0 auto;
      padding: 0 20px; }
      body .header-container .header .wrap {
        display: flex;
        justify-content: space-between; }
      body .header-container .header .logo {
        padding-top: 20px; }
        body .header-container .header .logo a {
          display: block;
          line-height: 0; }
        body .header-container .header .logo img {
          width: 78px; }
      body .header-container .header .right {
        display: flex;
        flex: 1;
        justify-content: space-between; }
      body .header-container .header .menubutton {
        display: none; }
      body .header-container .header .mainmenu, body .header-container .header .langmenu {
        padding-top: 44px; }
      body .header-container .header .mainmenu ul.nav.menu {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        padding-left: 100px;
        margin: 0;
        text-transform: uppercase; }
        body .header-container .header .mainmenu ul.nav.menu li {
          padding: 0 25px; }
        body .header-container .header .mainmenu ul.nav.menu a {
          padding-bottom: 3px;
          text-decoration: none;
          border-bottom: 2px transparent solid;
          transition: all 0.2s; }
        body .header-container .header .mainmenu ul.nav.menu li a:hover, body .header-container .header .mainmenu ul.nav.menu li.active a {
          border-bottom: 2px #344f9e solid; }
      body .header-container .header .langmenu ul {
        display: flex; }
        body .header-container .header .langmenu li {
          padding-left: 10px;
          border-left: 1px #344f9e solid;
          margin-left: 10px; }
        body .header-container .header .langmenu li:first-child {
          border-left: none; }
        body .header-container .header .langmenu li.lang-active a, body .header-container .header .langmenu li a:hover {
          border-bottom: 1px #344f9e solid; }
  body .body-container .body .staticPage {
    max-width: 1160px;
    padding: 50px 20px;
    margin: 0 auto; }
    body .body-container .body .block {
      position: relative; }
      body .body-container .body .block h2 {
        line-height: 150%; }
      body .body-container .body .block h3 {
        padding-top: 30px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 300; }
      body .body-container .body .block h3.long {
        max-width: 1155px;
        padding: 0 20px;
        margin: 0 auto;
        line-height: 160%;
        text-align: left; }
      body .body-container .body .block h3.long span {
        display: block;
        max-width: 400px; }
      body .body-container .body .block hr {
        border: none;
        padding: 0 0 40px;
        margin: 0 0 40px; }
      body .body-container .body .block .intro {
        padding: 50px 20px; }
      body .body-container .body .block .intro h2 {
        padding: 50px 0 60px; }
      body .body-container .body .block .intro .description {
        line-height: 150%; }
      body .body-container .body .block .outro {
        padding: 100px 0; }
      body .body-container .body .block .outro h3, body .body-container .body .block .outro h3.long {
        padding: 0 20px 0 0;
        margin: 0; }
      body .body-container .body .block .outro h3.long {
        font-size: 18px; }
        body .body-container .body .block .outro h3.long span {
          max-width: 580px;
          text-transform: none; }
      body .body-container .body .block .outro .readmore {
        padding-top: 30px; }
        body .body-container .body .block .outro .readmore a {
          padding: 30px 40px;
          text-transform: none;
          font-size: 18px; }
      body .body-container .body .block .outro .wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        box-sizing: border-box;
        width: 100%;
        max-width: 1120px;
        margin: 0 auto;
        padding: 0 20px; }
      body .body-container .body .block .readmore {
        padding: 60px 0 30px;
        text-align: center; }
      body .body-container .body .block .readmore a {
        display: inline-block;
        border: 1px #344f9e solid;
        padding: 15px 40px;
        text-transform: uppercase;
        font-weight: 300;
        text-decoration: none; }
        body .body-container .body .block .readmore a:hover {
          background: #344f9e;
          color: white; }
    body .body-container .body .block.type_single .singleimage {
      padding: 30px 0;
      text-align: center; }
      body .body-container .body .block.type_single .scrolldown {
        position: absolute;
        left: 50%;
        bottom: 20px;
        transform: translateX(-50%); }
      body .body-container .body .block.type_single .scrolldown a {
        display: block;
        line-height: 0;
        transform: scale(0.9); }
        body .body-container .body .block.type_single .scrolldown a:hover {
          transform: scale(1); }
      body .body-container .body .block.type_single .intro h2 {
        max-width: 1155px;
        padding: 50px 20px 60px;
        margin: 0 auto; }
      body .body-container .body .block.type_single .offices {
        padding: 80px 20px 120px;
        font-weight: 300; }
      body .body-container .body .block.type_single .offices h3 {
        padding-bottom: 80px; }
      body .body-container .body .block.type_single .offices h4 {
        margin: 0 0 10px;
        font-weight: 300;
        text-transform: uppercase;
        font-size: 22px;
        letter-spacing: 0; }
      body .body-container .body .block.type_single .offices .list {
        display: flex;
        flex-wrap: wrap;
        max-width: 1025px;
        margin: 0 auto; }
      body .body-container .body .block.type_single .offices .office {
        flex: 0 0 33.3333%;
        box-sizing: border-box;
        padding: 0 20px;
        line-height: 160%; }
      body .body-container .body .block.type_single .dropdowns {
        padding: 90px 20px 140px; }
      body .body-container .body .block.type_single .dropdowns li {
        padding-bottom: 8px; }
      body .body-container .body .block.type_single .dropdowns .wrap {
        max-width: 950px;
        margin: 0 auto; }
      body .body-container .body .block.type_single .dropdowns .intro {
        padding: 0 0 40px; }
        body .body-container .body .block.type_single .dropdowns .intro h2 {
          padding: 0; }
      body .body-container .body .block.type_single .dropdowns .row {
        border-top: 1px white solid;
        border-bottom: 1px white solid; }
      body .body-container .body .block.type_single .dropdowns .description {
        display: none;
        overflow: hidden;
        padding-left: 15px; }
      body .body-container .body .block.type_single .dropdowns .title {
        padding: 25px 0 27px;
        font-size: 52px;
        font-family: "GT-Sectra", serif;
        cursor: pointer;
        background: url('../images/dropdown.png') no-repeat right center; }
        body .body-container .body .block.type_single .dropdowns .title span {
          display: block;
          max-width: 700px;
          padding-right: 50px; }
      body .body-container .body .block.type_single .dropdowns .row.open .description {
        padding-bottom: 30px; }
        body .body-container .body .block.type_single .dropdowns .row.open .title {
          background-image: url('../images/dropdown_open.png'); }
    body .body-container .body .block.type_double .scrolldown {
      text-align: center; }
      body .body-container .body .block.type_double .double {
        display: flex;
        flex-wrap: wrap;
        padding: 0; }
      body .body-container .body .block.type_double .double .image, body .body-container .body .block.type_double .double .intro, body .body-container .body .block.type_double .double .description {
        box-sizing: border-box;
        flex: 0 0 50%; }
      body .body-container .body .block.type_double .double .intro .wrap {
        max-width: 450px;
        padding: 0 20px;
        margin: 0 auto; }
      body .body-container .body .block.type_double .double .image img {
        max-width: calc(100% - 40px);
        margin: 0 20px; }
      body .body-container .body .block.type_double .double .img {
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat; }
      body .body-container .body .block.type_double .double .description .wrap {
        padding: 0 20px; }
      body .body-container .body .block.type_double .double.limited {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 20px; }
      body .body-container .body .block.type_double.nth0 .image, body .body-container .body .block.type_double.nth2 .image, body .body-container .body .block.type_double.nth4 .image, body .body-container .body .block.type_double.nth6 .image, body .body-container .body .block.type_double.nth8 .image {
        order: 2; }
      body .body-container .body .block.type_double.nth0 .intro, body .body-container .body .block.type_double.nth2 .intro, body .body-container .body .block.type_double.nth4 .intro, body .body-container .body .block.type_double.nth6 .intro, body .body-container .body .block.type_double.nth8 .intro {
        order: 1; }
      body .body-container .body .block.type_double.nth1 .image, body .body-container .body .block.type_double.nth3 .image, body .body-container .body .block.type_double.nth5 .image, body .body-container .body .block.type_double.nth7 .image, body .body-container .body .block.type_double.nth9 .image {
        order: 1; }
      body .body-container .body .block.type_double.nth1 .intro, body .body-container .body .block.type_double.nth3 .intro, body .body-container .body .block.type_double.nth5 .intro, body .body-container .body .block.type_double.nth7 .intro, body .body-container .body .block.type_double.nth9 .intro {
        order: 2; }
      body .body-container .body .block.type_double .image img {
        max-width: 430px;
        width: 100%;
        margin: 100px 0 100px auto; }
      body .body-container .body .block.type_double .description {
        padding: 0 0 100px; }
      body .body-container .body .block.type_double .description .wrap {
        max-width: 475px;
        margin: 0 auto; }
      body .body-container .body .block.type_double .double.editor .description {
        padding-top: 100px; }
    body .body-container .body .block:first-child.type_double .image {
      order: 1;
      text-align: center; }
      body .body-container .body .block:first-child.type_double .image img {
        margin: 100px auto 100px 0; }
      body .body-container .body .block:first-child.type_double .description {
        order: 2;
        text-align: left; }
      body .body-container .body .block:first-child.type_double .description .wrap {
        margin: 0; }
      body .body-container .body .block:first-child .intro {
        padding-bottom: 120px; }
    body .body-container .body .block.blue {
      background: #344f9e;
      color: white;
      font-weight: 200; }
      body .body-container .body .block.blue a {
        color: white; }
      body .body-container .body .block.blue h3 {
        font-weight: 200; }
      body .body-container .body .block.blue hr {
        border: none;
        border-bottom: 1px white solid; }
      body .body-container .body .block.blue .readmore a {
        border: 1px white solid;
        color: white;
        font-weight: 200; }
      body .body-container .body .block.blue .readmore a:hover {
        background: white;
        color: #344f9e; }
    body .body-container .body .block.white {
      background: white;
      color: #344f9e; }
      body .body-container .body .block.white a {
        color: #344f9e; }
      body .body-container .body .block.white hr {
        border: none;
        border-bottom: 1px #344f9e solid; }
    body .body-container .body .blocks.team {
      font-size: 18px; }
      body .body-container .body .blocks.team p {
        margin-bottom: 10px; }
      body .body-container .body .blocks.team hr {
        padding-bottom: 15px;
        margin-bottom: 25px; }
      body .body-container .body .blocks.team ul {
        line-height: 150%;
        margin-top: 10px; }
      body .body-container .body .blocks.team li {
        line-height: 130%;
        padding-bottom: 10px; }
      body .body-container .body .blocks.team em {
        line-height: 140%;
        font-size: 16px;
        font-style: normal; }
      body .body-container .body .blocks.team .double.editor .image {
        line-height: 0; }
      body .body-container .body .blocks.team .double.editor .image img {
        width: 100%;
        height: auto;
        max-width: 600px; }
      body .body-container .body .blocks.team .double.editor .description {
        padding-top: 50px;
        padding-bottom: 50px; }
      body .body-container .body .blocks.team .nth0 .image, body .body-container .body .blocks.team .nth2 .image, body .body-container .body .blocks.team .nth4 .image, body .body-container .body .blocks.team .nth6 .image, body .body-container .body .blocks.team .nth8 .image {
        order: 1;
        padding-right: 40px;
        text-align: right; }
      body .body-container .body .blocks.team .nth0 .description, body .body-container .body .blocks.team .nth2 .description, body .body-container .body .blocks.team .nth4 .description, body .body-container .body .blocks.team .nth6 .description, body .body-container .body .blocks.team .nth8 .description {
        order: 2; }
      body .body-container .body .blocks.team .nth0 .description .wrap, body .body-container .body .blocks.team .nth2 .description .wrap, body .body-container .body .blocks.team .nth4 .description .wrap, body .body-container .body .blocks.team .nth6 .description .wrap, body .body-container .body .blocks.team .nth8 .description .wrap {
        padding-left: 40px;
        margin: 0 auto 0 0; }
      body .body-container .body .blocks.team .nth1 .image, body .body-container .body .blocks.team .nth3 .image, body .body-container .body .blocks.team .nth5 .image, body .body-container .body .blocks.team .nth7 .image, body .body-container .body .blocks.team .nth9 .image {
        order: 2;
        padding-left: 40px; }
      body .body-container .body .blocks.team .nth1 .description, body .body-container .body .blocks.team .nth3 .description, body .body-container .body .blocks.team .nth5 .description, body .body-container .body .blocks.team .nth7 .description, body .body-container .body .blocks.team .nth9 .description {
        order: 1; }
      body .body-container .body .blocks.team .nth1 .description .wrap, body .body-container .body .blocks.team .nth3 .description .wrap, body .body-container .body .blocks.team .nth5 .description .wrap, body .body-container .body .blocks.team .nth7 .description .wrap, body .body-container .body .blocks.team .nth9 .description .wrap {
        padding-right: 40px;
        margin: 0 0 0 auto; }
    body .body-container .body #map {
      height: 450px;
      overflow: hidden; }
    body .body-container .body .addresses {
      padding: 40px 20px 40px;
      font-weight: 300; }
      body .body-container .body .addresses h3 {
        padding-bottom: 80px; }
      body .body-container .body .addresses h4 {
        margin: 0 0 10px;
        font-weight: 300;
        font-size: 22px;
        text-transform: uppercase; }
      body .body-container .body .addresses .wrap {
        display: flex;
        flex-wrap: wrap;
        max-width: 1025px;
        margin: 0 auto; }
      body .body-container .body .addresses .address {
        flex: 0 0 33.3333%;
        box-sizing: border-box;
        padding: 50px 20px 20px;
        line-height: 160%; }
      body .body-container .body .addresses .address.active {
        background: #344f9e url('../images/open.png') no-repeat top 20px center;
        background-size: 40px;
        color: white; }
    body .body-container .body .newsletter {
      background: #abb7d8; }
      body .body-container .body .newsletter h3 {
        margin-bottom: 72px;
        font-weight: 300; }
      body .body-container .body .newsletter h2 {
        margin-bottom: 80px;
        font-size: 48px; }
      body .body-container .body .newsletter form {
        display: flex;
        flex-wrap: wrap; }
      body .body-container .body .newsletter .wrap {
        max-width: 660px;
        padding: 66px 20px 130px;
        margin: 0 auto;
        text-align: center; }
      body .body-container .body .newsletter .input.email {
        flex: 1;
        padding-right: 20px; }
      body .body-container .body .newsletter .input.email input {
        width: 100%;
        padding: 11px;
        box-sizing: border-box;
        border: none;
        border-bottom: 2px #344f9e solid;
        font-size: 20px;
        font-weight: 300;
        text-transform: uppercase;
        background: transparent;
        color: #344f9e; }
      body .body-container .body .newsletter .input.submit input {
        padding: 14px 30px;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 300;
        font-family: 'Inter', sans-serif;
        cursor: pointer;
        border: none;
        -webkit-appearance: none;
        appearance: none;
        background: #344f9e;
        color: white;
        transition: all 0.2s; }
      body .body-container .body .newsletter .input.submit input:hover {
        background: #273c78; }
      body .body-container .body .newsletter .input.checkbox {
        flex: 0 0 100%;
        padding-top: 20px;
        text-align: left; }
      body .body-container .body .newsletter .input.checkbox label {
        font-size: 14px; }
  body .footer-container {
    border-top: 1px #344f9e solid; }
    body .footer-container .footer {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      max-width: 1120px;
      margin: 0 auto;
      padding: 60px 20px; }
    body .footer-container .footer img {
      max-width: 100%;
      width: 278px;
      height: auto; }
    body .footer-container .footer p {
      margin-bottom: 0; }
    body .footer-container .footer ul.nav.menu {
      display: flex;
      list-style: none;
      margin: 0;
      padding: 38px 0 0;
      font-size: 20px;
      font-weight: 300;
      text-transform: uppercase; }
      body .footer-container .footer ul.nav.menu li {
        padding-left: 20px;
        margin-left: 20px;
        border-left: 1px #344f9e solid; }
      body .footer-container .footer ul.nav.menu li:first-child {
        border-left: none; }
  body .cookiebanner {
    position: fixed;
    box-sizing: border-box;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 20px;
    font-size: 16px;
    border-top: 1px #344f9e solid;
    background: white; }
    body .cookiebanner .message {
      padding: 10px 0;
      text-align: center; }
    body .cookiebanner .buttons {
      text-align: center; }
    body .cookiebanner .buttons a {
      border: 1px #344f9e solid;
      padding: 10px 15px;
      display: inline-block;
      margin-top: 10px;
      margin-right: 15px; }
    body .cookiebanner .buttons a.accept {
      background: #344f9e;
      color: white; }
  body .cookiebanner.hidden {
    display: none; }

body.contact .block.type_single.blue h2 {
  text-align: center; }

body.errorPage .container {
  max-width: 1000px;
  padding: 100px 20px;
  margin: 0 auto;
  text-align: center; }
  body.errorPage .container .logo img {
    max-width: 100px;
    margin-bottom: 50px; }
  body.errorPage .container p {
    margin-bottom: 0; }
  body.errorPage .container .error-box {
    padding-top: 20px;
    font-weight: bold; }
  body.errorPage .container .error-box a {
    text-decoration: underline; }

@media (max-width: 1200px) {
  body .header-container .header .right {
    display: block;
    position: relative;
    justify-content: right;
    text-align: right; }
    body .header-container .header .menubutton {
      display: block;
      height: 32px;
      margin-top: 36px;
      margin-right: 10px;
      font-size: 32px;
      cursor: pointer; }
      body .header-container .header .menubutton .fa-times {
        display: none;
        margin-top: 6px; }
    body .header-container .header .mainmenu, body .header-container .header .langmenu {
      display: none; }
    body .header-container .header.menuOpen .left {
      position: fixed;
      z-index: 200; }
    body .header-container .header.menuOpen .right {
      display: block;
      position: fixed;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100;
      background: white; }
    body .header-container .header.menuOpen .menubutton {
      position: absolute;
      right: 20px; }
      body .header-container .header.menuOpen .menubutton .fa-times {
        display: inline-block; }
      body .header-container .header.menuOpen .menubutton .fa-bars {
        display: none; }
    body .header-container .header.menuOpen .mainmenu, body .header-container .header.menuOpen .langmenu {
      display: block; }
    body .header-container .header.menuOpen .mainmenu ul.nav.menu {
      display: block;
      padding: 60px 0 0;
      text-align: center;
      font-size: 26px; }
      body .header-container .header.menuOpen .mainmenu ul.nav.menu li {
        padding-bottom: 20px; }
    body .header-container .header.menuOpen .langmenu ul {
      justify-content: center; } }

@media (max-width: 968px) {
  body .body-container .body .block.type_single .offices {
    font-size: 18px; }
    body .body-container .body .block.type_single .dropdowns .title {
      font-size: 35px; }
    body .body-container .body .block.type_double .double .intro {
      flex: 0 0 100%;
      order: 1 !important; }
      body .body-container .body .block.type_double .double .image {
        flex: 0 0 100%;
        order: 2 !important; }
        body .body-container .body .block.type_double .double .image img {
          margin: 60px 20px; }
        body .body-container .body .block.type_double .double .image .img {
          height: 0;
          padding-top: 60%; }
      body .body-container .body .block.type_double .double .description {
        flex: 0 0 100%;
        padding: 0 !important; }
        body .body-container .body .block.type_double .double .description .wrap {
          margin: 0 auto; }
    body .body-container .body .blocks.team .block.type_double .double .image {
      order: 1 !important;
      padding-right: 0;
      text-align: center; }
      body .body-container .body .blocks.team .block.type_double .double .description .wrap {
        max-width: none;
        padding: 0 30px 40px 30px;
        order: 2 !important; }
    body .body-container .body .blocks.team .nth1 .image, body .body-container .body .blocks.team .nth3 .image, body .body-container .body .blocks.team .nth5 .image, body .body-container .body .blocks.team .nth7 .image, body .body-container .body .blocks.team .nth9 .image {
      padding-left: 0; } }

@media (max-width: 720px) {
  body h2 {
    font-size: 30px;
    line-height: 130% !important; }
    body .body-container .body .block .intro {
      padding: 30px 20px; }
      body .body-container .body .block .intro h2 {
        padding: 20px 0; }
      body .body-container .body .block .readmore {
        padding-top: 45px; }
      body .body-container .body .block .readmore a {
        font-size: 16px; }
      body .body-container .body .block.type_single .scrolldown img {
        width: 82px; }
      body .body-container .body .block.type_single .offices {
        padding-bottom: 60px; }
      body .body-container .body .block.type_single .offices h3 {
        padding: 0 0 20px; }
      body .body-container .body .block.type_single .offices .list {
        display: block; }
      body .body-container .body .block.type_single .offices .office {
        text-align: center;
        margin: 0 auto;
        padding-bottom: 20px; }
      body .body-container .body .addresses .wrap {
        display: block; }
      body .body-container .body .addresses .wrap .address {
        text-align: center;
        margin: 0 auto;
        padding-bottom: 20px; }
      body .body-container .body .newsletter h2 {
        margin-bottom: 40px;
        font-size: 32px; }
      body .body-container .body .newsletter h3 {
        margin-bottom: 10px; }
      body .body-container .body .newsletter .wrap {
        padding: 50px 20px 60px; }
      body .body-container .body .newsletter .input.email {
        flex: 0 0 100%;
        padding-right: 0;
        padding-bottom: 15px;
        order: 1; }
      body .body-container .body .newsletter .input.email input {
        font-size: 16px; }
      body .body-container .body .newsletter .input.submit {
        order: 3; }
      body .body-container .body .newsletter .input.submit input {
        padding: 12px 20px;
        font-size: 16px; }
      body .body-container .body .newsletter .input.checkbox {
        padding-top: 0;
        padding-bottom: 25px;
        order: 2; }
      body .body-container .body .newsletter .input.checkbox input {
        margin-left: 0; }
    body .footer-container .footer {
      padding: 40px 20px; }
      body .footer-container .footer img {
        width: 200px; }
      body .footer-container .footer ul.nav.menu {
        font-size: 16px; } }

@media (max-width: 540px) {
  body .body-container .body .block.type_single .dropdowns .title {
    font-size: 28px;
    background-size: 30px; }
    body .body-container .body .block.type_single .dropdowns .row.open .description {
      padding-left: 0; }
    body .footer-container .footer {
      justify-content: center;
      text-align: center; }
    body .footer-container .footer .moduletable {
      flex: 0 0 100%; }
    body .footer-container .footer ul.nav.menu {
      justify-content: center; }
    body .footer-container .footer ul.nav.menu li:first-child {
      padding-left: 0;
      margin-left: 0; } }
